@charset "utf-8"; /*공통*/
.txt-w {
  color: #fff !important;
}

.bg-tit1 {
  position: relative;
  width: 100%;
  height: 500px;
  display: flex;
  align-items: center;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  text-align: center;
  color: #fff;
}

.bg-tit1 h2 {
  font-size: 40px;
  line-height: 1em;
  font-weight: 800;
  letter-spacing: -0.01em;
  margin-bottom: 10px;
}

.bg-tit1 p {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.3em;
}

.hardwear .group {
  padding: 70px 0;
}

.gray-bg {
  background-color: #fafafa;
}

.gray-bg2 {
  background-color: #f2f2f2;
}

.gray-bg3 {
  background-color: #f5f5f5;
}

.dark-bg {
  background-color: #222;
}

.dark-bg2 {
  background-color: #333;
}

.tit-wrap.ver2 {
  position: relative;
}

.tit-wrap.ver2:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 82.62%;
  background: #eaeaea;
  left: 0;
  top: 0;
  z-index: -1;
}

/*board-wrap*/
.board-wrap {
  display: flex;
}

.board-wrap .board-form-bg {
  margin-right: 40px;
}

.board-wrap .board-form {
  flex: 1 1 auto;
  min-width: 0;
  width: 1%;
}

.board-wrap .board-form table {
  border-top: 0;
  border-bottom: 0;
}

.board-wrap .board-form td {
  padding: 0 0 12px 0;
}

.board-wrap .board-form input {
  height: 52px;
}

.board-wrap .buttons .cen {
  text-align: right;
}

.board-wrap .pop_privacy {
  border: 1px solid #ddd;
  padding: 2px;
  margin-left: 10px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: -0.04em;
  color: #555;
}

.board-wrap .buttons .cen input {
  height: 76px;
  line-height: 74px;
  background-color: #fd8356;
  background-image: url("../img/more_icon2.png");
  background-position: 40px center;
  background-repeat: no-repeat;
  width: 250px;
  font-size: 24px;
  font-weight: 700;
  padding-left: 80px;
  text-align: left;
}

.crew {
  margin-top: 130px;
}

.crew h3 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.4em;
  letter-spacing: -0.04em;
  color: #000;
  margin-bottom: 40px;
  text-align: center;
}

.crew > ul {
  display: flex;
  margin-left: -40px;
}

.crew > ul > li {
  display: flex;
  border: 1px solid #0057a6;
  padding: 16px;
  box-shadow: 5px 5px 8px rgba(201, 201, 201, 0.75);
  width: calc(33.333% - 40px);
  margin-left: 40px;
  max-width: 430px;
}

.crew > ul > li .name {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4em;
  letter-spacing: -0.04em;
  color: #000;
  margin-bottom: 10px;
}

.crew > ul > li .name span {
  display: inline-block;
  margin-right: 13px;
}

.crew > ul > li .name span:last-child {
  margin-right: 0;
}

.crew > ul > li .thumb {
  margin-right: 23px;
  max-width: 170px;
}

.crew > ul > li .thumb img {
  width: 100%;
}

.crew .career li {
  position: relative;
  padding-left: 19px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.7em;
  letter-spacing: -0.04em;
  color: #000;
}

.crew .career li:before {
  content: "";
  position: absolute;
  left: 7px;
  width: 4px;
  height: 4px;
  border-radius: 100%;
  background: #000;
  top: 11px;
}

/*company*/
.company .tit-wrap {
  display: flex;
  margin-bottom: 75px;
}

.company .tit-wrap .img {
  margin-right: 50px;
}

.company .tit-wrap .txt {
  flex: 1 1 auto;
  min-width: 0;
  width: 1%;
}

.company .tit-wrap p {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.7em;
  letter-spacing: -0.04em;
  color: #555;
  margin-bottom: 25px;
}

.company .tit-wrap p:last-child {
  margin-bottom: 0;
}

.company .comp-info {
  display: flex;
  margin: 0 -30px;
  margin-bottom: 80px;
}

.company .comp-info .row {
  width: 50%;
  padding: 0 30px;
}

.company .comp-info .tit {
  font-size: 26px;
  font-weight: 700;
  line-height: 1.4em;
  letter-spacing: -0.04em;
  color: #000;
  margin-bottom: 15px;
}

.company .comp-info table {
  border-collapse: collapse;
  width: 100%;
  border-top: 2px solid #0057a6;
}

.company .comp-info th {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4em;
  letter-spacing: -0.03em;
  color: #000;
  padding: 14px 5px;
  padding-left: 75px;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  text-align: left;
}

.company .comp-info td {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4em;
  letter-spacing: -0.03em;
  color: #555;
  padding: 14px 10px;
  padding-left: 30px;
  border-bottom: 1px solid #ddd;
}

.company .comp-info .col {
  display: flex;
  margin-bottom: 14px;
  align-items: center;
}

.company .comp-info .col:last-child {
  margin-bottom: 0;
}

.company .comp-info .col .col-tit {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4em;
  letter-spacing: -0.03em;
  color: #fff;
  padding: 10px;
  height: 118px;
  width: 50%;
  max-width: 239px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  margin-right: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.company .comp-info .col:nth-child(1) .col-tit {
  background-image: url("../img/company_01-1.jpg");
}

.company .comp-info .col:nth-child(2) .col-tit {
  background-image: url("../img/company_01-2.jpg");
}

.company .comp-info .col ul {
  flex: 1 1 auto;
  min-width: 0;
  width: 1%;
}

.company .comp-info .col ul li {
  position: relative;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.7em;
  letter-spacing: -0.03em;
  color: #555;
  padding-left: 17px;
}

.company .comp-info .col ul li:before {
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  background: #555;
  border-radius: 100%;
  left: 0;
  top: 11px;
  border-radius: 100%;
}

.company .group {
  padding: 90px 0;
}

.company .group-tit {
  font-size: 40px;
  font-weight: 800;
  line-height: 1.4em;
  letter-spacing: -0.04em;
  color: #000;
  text-align: center;
  margin-bottom: 26px;
}

.company .group-tit span {
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.4em;
  color: #0087dc;
  display: block;
  margin-bottom: 30px;
  line-height: 1.2em;
}

.company .sub-info {
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6em;
  letter-spacing: -0.04em;
  color: #555;
}

.company .table02 {
  max-width: 1030px;
  margin: 0 auto;
}

.company .table02 table {
  border-collapse: collapse;
  width: 100%;
  border-top: 2px solid #0057a6;
  text-align: center;
  margin-bottom: 40px;
}

.company .table02 th {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4em;
  letter-spacing: -0.03em;
  color: #000;
  padding: 16px 5px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.company .table02 td {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4em;
  letter-spacing: -0.03em;
  color: #555;
  padding: 15px 5px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.company .table02 th:last-child,
.company .table02 td:last-child {
  border-right: 0;
}

.company .cnt2 .group-tit {
  margin-bottom: 20px;
}

.company .cnt2 .sub-info {
  margin-bottom: 30px;
}

.company .cnt2 .hire-info {
  display: flex;
  align-items: center;
  padding-left: 18px;
}

.company .cnt2 .hire-info .icon {
  margin-right: 28px;
}

.company .cnt2 .hire-info dl {
  display: flex;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.7em;
  letter-spacing: -0.03em;
  color: #555;
}

.company .cnt2 .hire-info dt {
  margin-right: 10px;
}

.company .local-tit {
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4em;
  letter-spacing: -0.04em;
  color: #555;
  margin: 35px 0 90px 0;
}

.company .root_daum_roughmap {
  width: 100% !important;
  height: 580px !important;
}

.company .root_daum_roughmap .wrap_map {
  height: 580px !important;
}

.sub-contents .con-list li {
  position: relative;
  padding-left: 28px;
}
.sub-contents .con-list li::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  display: block;
  width: 20px;
  height: 20px;
  background: #fd8356;
}
.sub-contents .con-list > li + li {
  margin-top: 28px;
}
.sub-contents .con-list li h3 {
  margin-bottom: 5px;
  font-size: 21px;
}
.sub-contents .con-list li h3.highlight {
  color: #fd8356;
}
.sub-contents .con-list li p {
  font-size: 18px;
  color: #555;
}
.sub-contents .sm-list {
  margin-top: 8px;
}
.sub-contents .sm-list li {
  padding-left: 17px;
  font-size: 18px;
  color: #555;
}
.sub-contents .sm-list li::before {
  top: 12px;
  width: 4px;
  height: 4px;
  background: #555;
}

.img-solution {
  display: flex;
  justify-content: space-around;
  margin-top: 80px;
}
.img-solution > div {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.img-solution p {
  padding-bottom: 16px;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  color: #fd8356;
}
.img-solution .img {
  width: 82%;
}

.sample-cont {
  display: flex;
  gap: 40px;
  flex-wrap: wrap;
  margin-top: 20px;
}
.sample-cont .video {
  width: 50%;
}
@media (max-width: 640px) {
  .sample-cont {
    gap: 0;
  }
  .sample-cont .video {
    width: 100%;
  }
}
.sample-cont .txt {
  padding-top: 20px;
}
.sample-cont h4 {
  padding-bottom: 20px;
  font-size: 19px;
  color: #fd8356;
}
.sample-cont .txt a {
  margin-left: 8px;
  font-size: 14px;
}
.sample-cont p {
  padding-left: 18px;
  font-weight: 500;
}

.photo-sample .con {
  display: flex;
  gap: 40px;
}
.photo-sample .con + .con {
  margin-top: 40px;
}

.photo-sample .img {
  height: 360px;
  flex-grow: 1;
}

.photo-sample .txt {
  width: 17%;
}
.photo-sample .txt p {
  padding-left: 0;
}
@media (max-width: 1440px) {
  .photo-sample .img {
    height: 300px;
  }
}
@media (max-width: 1200px) {
  .photo-sample .con {
    display: flex;
    gap: 20px;
  }
  .photo-sample .con + .con {
    margin-top: 20px;
  }
  .photo-sample .img {
    height: 250px;
  }
}
@media (max-width: 900px) {
  .photo-sample .img {
    height: 200px;
  }
}
@media (max-width: 768px) {
  .photo-sample .con:has(.txt) {
    flex-wrap: wrap;
  }
  .photo-sample .img {
    height: 156px;
  }
  .photo-sample .txt {
    width: 100%;
  }
}
@media (max-width: 640px) {
  .photo-sample .con {
    display: flex;
    flex-direction: column;
  }
  .photo-sample .con + .con {
    margin-top: 0;
  }
  .photo-sample .img {
    width: 100%;
    height: auto;
  }
}

.photo-sample img {
  max-width: 100%;
  height: 100%;
  object-fit: contain;
  vertical-align: middle;
}
